{
  "version": "15",
  "children": [
    {
      "name": "Home",
      "title": "Inicio",
      "children": [
        {
          "name": "vivaldi-social",
          "url": "https://vivaldi.com/bk/sd-social",
          "title": "Vivaldi Social",
          "description": ""
        },
        {
          "name": "vivaldi-community",
          "url": "https://vivaldi.com/bk/sd-community",
          "title": "Vivaldi Community",
          "description": "technology, social"
        },
        {
          "name": "biobiochile.cl",
          "url": "https://biobiochile.cl/",
          "title": "BioBioChile.cl",
          "description": ""
        },
        {
          "name": "wwwhatsnew",
          "url": "https://vivaldi.com/bk/sd-wwwhatsnew-es",
          "title": "WWWhat's new",
          "description": "news"
        },
        {
          "name": "accuweather",
          "url": "https://vivaldi.com/bk/sd-accuweather",
          "title": "AccuWeather"
        },
        {
          "name": "vivaldigame",
          "url": "https://vivaldi.com/bk/vivaldia-game",
          "title": "Vivaldia Games"
        }
      ]
    },
    {
      "name": "Shopping",
      "title": "Compras",
      "children": [
        {
          "name": "ebay",
          "url": "https://vivaldi.com/bk/ebay-cl",
          "title": "eBay",
          "description": "Compras"
        },
        {
          "name": "aliexpress",
          "url": "https://vivaldi.com/bk/aliexpress-cl",
          "title": "AliExpress",
          "description": "Compras"
        },
        {
          "name": "eneba-es-cl",
          "url": "https://vivaldi.com/bk/eneba-es-cl",
          "title": "Eneba",
          "description": "Compras"
        }
      ]
    },
    {
      "name": "Travel",
      "title": "Viajes",
      "children": [
        {
          "name": "booking.com",
          "url": "https://vivaldi.com/bk/booking-cl",
          "title": "Booking.com",
          "description": "Viajes"
        }
      ]
    },
    {
      "name": "Bookmarks",
      "title": "Marcadores",
      "children": [
        {
          "name": "Vivaldi",
          "children": [
            {
              "name": "vivaldi-features",
              "url": "https://vivaldi.com/bk/sd-browser-features",
              "title": "Vivaldi Features",
              "description": "technology"
            },
            {
              "name": "vivaldi-webmail",
              "url": "https://vivaldi.com/bk/sd-webmail",
              "title": "Vivaldi Webmail",
              "description": ""
            }
          ]
        },
        {
          "name": "booking.com",
          "url": "https://vivaldi.com/bk/booking-cl-bk",
          "title": "Booking.com"
        },
        {
          "name": "expedia-eu",
          "url": "https://vivaldi.com/bk/expedia-eu",
          "title": "Expedia"
        },
        {
          "name": "kayak-es-cl",
          "url": "https://vivaldi.com/bk/kayak-es-cl",
          "title": "Kayak"
        },
        {
          "name": "aliexpress",
          "url": "https://vivaldi.com/bk/ali-cl-bk",
          "title": "AliExpress"
        },
        {
          "name": "amazon",
          "url": "https://vivaldi.com/bk/amazon-cl-bk",
          "title": "Amazon"
        },
        {
          "name": "ebay",
          "url": "https://vivaldi.com/bk/ebay-cl-bk",
          "title": "eBay"
        }
      ]
    }
  ]
}
